RubyGems Navigation menu

optitron 0.3.2

Sensible options parsing

Gemfile
          gem 'optitron', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install optitron -v 0.3.2
  
  
  
  
  
  
  

Total downloads 40,224

For this version 2,374

Show all versions (28 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.3 - July 20, 2011 (17 KB)
  2. 0.3.2 - January 24, 2011 (17 KB)
  3. 0.3.1 - January 9, 2011 (17 KB)
  4. 0.3.0 - January 6, 2011 (17 KB)
  5. 0.2.2 - December 13, 2010 (17.5 KB)
Show all versions (28 total)